Change log for osslsigncode package in Ubuntu

17 of 7 results
Published in focal-release on 2019-10-18
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-12-07
Deleted in disco-proposed (Reason: moved to release)
osslsigncode (2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Stephen Kitt ]
  * New upstream release.
  * Switch to Michał Trojnara’s fork.
  * Set “Rules-Requires-Root: no”.
  * Standards-Version 4.2.1, no change required.

 -- Stephen Kitt <email address hidden>  Thu, 06 Dec 2018 09:46:12 +0100

Available diffs

Superseded in disco-release on 2018-12-07
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2018-03-03
Deleted in bionic-proposed (Reason: moved to release)
osslsigncode (1.7.1-3) unstable; urgency=medium

  * Actually fix debian/watch.
  * Build-depend on libcurl4-gnutls-dev to avoid build errors once
    libcurl4-openssl-dev switches to OpenSSL 1.1; thanks to Steve Langasek
    for the investigation and fix! Closes: #891781.
  * Switch to debhelper compatibility level 11.
  * Update debian/copyright.
  * Standards-Version 4.1.3, no further change required.

 -- Stephen Kitt <email address hidden>  Fri, 02 Mar 2018 21:21:48 +0100
Superseded in bionic-release on 2018-03-03
Deleted in bionic-proposed on 2018-03-04 (Reason: moved to release)
osslsigncode (1.7.1-2ubuntu1) bionic; urgency=medium

  * Build-depend on libcurl4-gnutls-dev instead of libcurl4-openssl-dev,
    since curl is moving to openssl 1.1 and osslsigncode doesn't actually
    pass TLS-implementation-dependent state into curl.

 -- Steve Langasek <email address hidden>  Wed, 28 Feb 2018 12:05:34 -0800
Superseded in bionic-proposed on 2018-02-28
osslsigncode (1.7.1-2build2) bionic; urgency=medium

  * No-change rebuild against libcurl4

 -- Steve Langasek <email address hidden>  Wed, 28 Feb 2018 08:39:46 +0000

Available diffs

Superseded in bionic-release on 2018-03-01
Published in artful-release on 2017-06-20
Deleted in artful-proposed (Reason: moved to release)
osslsigncode (1.7.1-2build1) artful; urgency=medium

  * No change rebuild against correct openssl ABI.

 -- Dimitri John Ledkov <email address hidden>  Tue, 20 Jun 2017 11:13:04 +0100
Superseded in artful-proposed on 2017-06-20
Deleted in zesty-proposed on 2017-06-21 (Reason: Moved to artful-proposed)
osslsigncode (1.7.1-2) unstable; urgency=medium

  * Switch to https: VCS URIs (see #810378).
  * Build-depend on libssl1.0-dev, converting to OpenSSL 1.1 is going to
    involve a lot of work... Closes: #828483.
  * Switch to debhelper compatibility level 10.
  * Clean up debian/control using cme.
  * Standards-Version 3.9.8, no change required.
  * Clean up debian/rules and debian/copyright.
  * Fix debian/watch.
  * Enable all hardening options.

 -- Stephen Kitt <email address hidden>  Sat, 05 Nov 2016 17:02:20 +0100
Superseded in artful-release on 2017-06-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-24
Deleted in xenial-proposed (Reason: moved to release)
osslsigncode (1.7.1-1) unstable; urgency=low

  * Initial release. Closes: #796916.

 -- Stephen Kitt <email address hidden>  Tue, 25 Aug 2015 21:59:09 +0200
17 of 7 results